.bgBnsPp_ovl {
    align-items: center;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.35);
    color: #000000;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
    flex-direction: column;
    justify-content: flex-start;
    position: fixed;
    z-index: 999999;
}

.bgBnsPp .bgBnsPp_ovl {
    display: flex;
}

.bgBnsPp_wr {
    background-color: #FFFFFF;
    border-radius: 0.95rem;
    box-shadow: 0px 2px 8px 1px rgba(0, 0, 0, 0.5);
    margin: 1.5rem;
    padding: 30px;
    position: relative;
    width: 575px;
}

.bgBnsPp_cls-wr {
    align-items: center;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #000000;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    height: 33px;
    justify-content: center;
    position: absolute;
    top: -10px;
    right: -10px;
    width: 33px;
}

.bgBnsPp_cn {
    display: flex;
    flex-direction: column;
    padding: 0 30px;
}

.bgBnsPp_ttl {
    font-family: var(--ff-one);
    font-size: 19px;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: 0px;
    color: #EE7A14;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-align: center;
}

.bgBnsPp_hdr-img-wr {
    display: flex;
    margin-bottom: 20px;
    width: 100%;
}

img.bgBnsPp_hdr-img {
    width: 100%;
}

.bgBnsPp_frm-wr {
    display: flex;
    width: 100%;
}

.bgBnsPp_frm-ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 -10px;
    width: calc(100% + 20px);
}

.bgBnsPp_frm-li {
    /* align-items: center; */
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    padding: 0 10px;
    width: 100%;
}

input.bgBnsPp_inp {
    border: 1px solid #DBDBDB;
    border-radius: 6px;
    color: #707070;
    font-family: var(--ff-one);
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    height: 50px;
    padding: 10px;
    width: 100%;
}

.bgBnsPp_frm-li.bgBnsPp_frm-li-2 {
    width: 50%;
}

.bgBnsPp_btn {
    border: 0;
    background: transparent linear-gradient(180deg, #EC961A 0%, #EE7613 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: var(--ff-one);
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    height: 40px;
    letter-spacing: 0px;
    text-transform: uppercase;
    width: 100%;
}

.bgBnsPp_crd {
    align-items: center;
    display: flex;
    margin-top: auto;
}

.bgBnsPp_crdImg-wr {
    display: flex;
    width: 110px;
}

.bgBnsPp_crdImg {
    width: 100%;
}

.bgBnsPp_crdTx {
    display: flex;
    padding: 5px;
    font-family: var(--ff-one);
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0px;
    color: #000000;
}

.bgBnsSprt {
    border-top: 1px solid #707070;
    margin: 5px 0 30px;
}


.bgBnsStp_ttl {
    color: #000000;
    font-family: var(--ff-one);
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    margin-bottom: 10px;
    text-align: center;
}

.bgBnsStp_ul {
    display: flex;
    flex-direction: row;
    margin: 40px -10px 0;
    padding: 0;
}

.bgBnsStp_li {
    background: transparent linear-gradient(180deg, #EC961A 0%, #EE7613 100%) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    display: flex;
    margin: 0 5px;
    flex: 1;
}

.bgBnsStp_li-tx-wr {
    flex: 1;
    padding: 5px 4px 5px 6px;
}

.bgBnsStp_li-tl {
    font-family: var(--ff-two);
    font-size: 10px;
    font-weight: 900;
    line-height: 15px;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin: 0;
    text-transform: uppercase;
}

.bgBnsStp_li-tx {
    font-family: var(--ff-one);
    font-size: 7px;
    font-weight: 500;
    line-height: 9px;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.bgBnsStp_li-img-wr {
    width: 51px;
    margin-top: -24px;
}

.bgBnsStp_li-img {
    display: flex;
    width: 100%;
}

@media (max-width: 768px) {
    .bgBnsPp_wr {
        margin: 20px;
        max-width: 90%;
        padding: 20px;
    }

    .bgBnsPp_cn {
        padding: 0;
    }

    .bgBnsStp_li-img-wr {
        display: none;
    }

    .bgBnsPp_ttl {
        font-size: 16px;
    }

    .bgBnsPp_hdr-img-wr,
    .bgBnsPp_frm-li {
        margin-bottom: 15px;
    }
    .bgBnsSprt {
        margin: 5px 0 15px;
    }
    .bgBnsStp_ul {
        margin: 0 -10px;
        padding: 0;
    }
}

@media (max-width: 480px) {
    .bgBnsPp_frm-li.bgBnsPp_frm-li-2 {
        width: 100%;
    }

    .bgBnsPp_crdImg-wr {
        width: 70px;
    }

    .bgBnsPp_crd {
        align-items: center;
    }

    .bgBnsPp_btn {
        width: 100%;
    }

   
}
